@font-face {
  font-family: Abcgravity Condensed;
  src: url('../fonts/ABCGravity-ExtraCondensedItalic.woff2') format("woff2");
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Inter Variablefont Opsz Wght;
  src: url('../images/') format("truetype");
  font-weight: 100 900;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "Inter 18 Pt";
  src: url('../fonts/Inter_18pt-ExtraBold.ttf') format("truetype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Inter 18 Pt";
  src: url('../fonts/Inter_18pt-SemiBold.ttf') format("truetype");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Inter 18 Pt";
  src: url('../fonts/Inter_18pt-Bold.ttf') format("truetype");
  font-weight: 800;
  font-style: normal;
  font-display: swap;
}

:root {
  --_colors---black: #000;
  --_colors---white: white;
  --_colors---light-pink: #ef2be54d;
  --_colors---pink: #ef2be5;
  --_colors---light-green: #02ff644d;
  --_colors---green: #02ff64;
  --_colors---light-blue: #00cfff4d;
  --_colors---blue: #00cfff;
  --_colors---grey: #b9b9b9;
  --_colors---light-orange: #ff6f274d;
  --_colors---orange: #ff6f27;
  --_colors---red: #ff3026;
  --_colors---yellow: #eaff52;
  --_colors---purple: #97a9ff;
  --_colors---light-yellow: #eaff524d;
  --_colors---light-purple: #97a9ff4d;
  --_colors---light-red: #ff30264d;
}

.w-layout-vflex {
  flex-direction: column;
  align-items: flex-start;
  display: flex;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.w-layout-hflex {
  flex-direction: row;
  align-items: flex-start;
  display: flex;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

.main-wrapper {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  max-width: none;
  max-height: 600px;
  margin-left: auto;
  margin-right: auto;
  display: block;
  position: static;
}

.body {
  box-sizing: border-box;
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  background-color: var(--_colors---black);
  flex-flow: column;
  grid-template-rows: auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  justify-content: flex-start;
  place-items: center;
  display: flex;
}

.section-portraits {
  flex-flow: column;
  display: flex;
}

.section-intro {
  background-image: url('../images/PSV_NicotineGang_Website_background_header_1920x1080px_20260326.jpg');
  background-position: 50%;
  background-size: cover;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  height: 100vh;
  padding-bottom: 0;
  display: flex;
  overflow: hidden;
}

.gradient-overlay {
  z-index: 10;
  background-image: linear-gradient(#fff0, #000);
  flex-flow: column;
  justify-content: flex-end;
  align-items: stretch;
  width: 100%;
  min-height: 400px;
  display: flex;
  position: absolute;
  inset: auto 0% 0%;
}

.image {
  width: 100%;
  max-width: none;
  height: 100%;
  overflow: hidden;
}

.wrapper-image {
  grid-column-gap: 15px;
  grid-row-gap: 15px;
  background-image: linear-gradient(#0000 89%, #000), url('../images/PSV_NicotineGang_Website_groupe_header_1920x1080px_20260326.png');
  background-position: 0 0, 50% 100%;
  background-repeat: repeat, no-repeat;
  background-size: auto, auto 90%;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  height: 100%;
  padding-top: 30px;
  display: flex;
  position: relative;
}

.wrapper-text-intro {
  padding: 4rem 0;
}

.big-paragraph {
  color: var(--_colors---white);
  text-align: center;
  font-family: "Inter 18 Pt", Arial, sans-serif;
  font-size: 2rem;
  font-weight: 600;
  line-height: 2.2rem;
}

.navbar {
  object-fit: fill;
  background-color: #ddd0;
  background-image: linear-gradient(#000, #fff0);
  flex-flow: column;
  flex: 1;
  justify-content: flex-start;
  align-self: auto;
  align-items: center;
  width: 100%;
  padding: 20px;
  display: flex;
  position: static;
}

.navbar.ressources {
  background-image: none;
  flex-flow: row;
  flex: 0 auto;
  justify-content: flex-start;
  align-items: flex-start;
  max-width: 1400px;
  margin-bottom: 90px;
  padding: 20px;
  position: static;
}

.nav {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  flex-flow: row;
  padding: 1rem;
  display: none;
}

.section-short {
  flex-flow: column;
  display: flex;
}

.link-block {
  background-color: var(--_colors---light-pink);
  border-radius: 2rem;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  margin-top: .5rem;
  padding: .5rem 1rem .5rem .5rem;
  text-decoration: none;
  transition: opacity .25s;
  display: flex;
}

.link-block:hover {
  background-color: var(--_colors---pink);
}

.link-block.w--current {
  background-color: var(--_colors---light-pink);
}

.link-block.snus {
  background-color: var(--_colors---light-green);
}

.link-block.snus:hover {
  background-color: var(--_colors---green);
}

.link-block.snus.w--current {
  background-color: var(--_colors---light-green);
}

.link-block.cig {
  background-color: var(--_colors---light-blue);
}

.link-block.cig:hover {
  background-color: var(--_colors---blue);
}

.image-2 {
  margin-right: 10px;
}

.text-block-deutsch {
  color: #fff;
  font-family: "Inter 18 Pt", Arial, sans-serif;
  font-size: 1.4rem;
  font-weight: 600;
  line-height: 1.7rem;
}

.left-content {
  align-items: center;
  display: flex;
}

.link-block-snus {
  background-color: var(--_colors---light-green);
  border-radius: 2rem;
  justify-content: space-between;
  align-items: center;
  margin-top: .5rem;
  padding: .5rem 1rem .5rem .5rem;
  text-decoration: none;
  transition: opacity .25s;
  display: flex;
}

.link-block-snus:hover {
  background-color: var(--_colors---green);
}

.link-block-cigarette {
  background-color: var(--_colors---light-blue);
  border-radius: 2rem;
  justify-content: space-between;
  align-items: center;
  margin-top: .5rem;
  padding: .5rem 1rem .5rem .5rem;
  text-decoration: none;
  transition: opacity .25s;
  display: flex;
}

.link-block-cigarette:hover {
  background-color: var(--_colors---blue);
}

.card-item {
  background-color: #fff;
  border-radius: 30px;
  flex-flow: column;
  align-items: flex-start;
  height: auto;
  min-height: 500px;
  display: flex;
  position: relative;
}

.container-cards {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  flex-flow: row;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  grid-auto-flow: row dense;
  align-items: flex-start;
  max-width: none;
  margin-left: 0;
  margin-right: 0;
  padding-left: 1rem;
  padding-right: 1rem;
  display: grid;
  position: relative;
}

.image-4 {
  aspect-ratio: 1;
  object-fit: cover;
  object-position: 95% 40%;
  border-radius: 18px;
}

.container-image {
  flex-flow: column;
  padding: 10px;
  display: flex;
}

.container-visible-text {
  margin-bottom: 19px;
  padding-top: 0;
  padding-left: 20px;
  padding-right: 20px;
}

.small-paragraph {
  color: var(--_colors---black);
  margin-bottom: 0;
  padding-bottom: 0;
  font-family: "Inter 18 Pt", Arial, sans-serif;
  font-size: 1rem;
  font-weight: 600;
  line-height: 1.2rem;
}

.h3 {
  width: 100%;
  color: var(--_colors---black);
  text-align: left;
  margin-top: 0;
  margin-bottom: 0;
  padding-bottom: 14px;
  font-family: "Inter 18 Pt", Arial, sans-serif;
  font-size: 50px;
  font-weight: 800;
  line-height: 100%;
}

.h3.center {
  text-align: center;
  text-transform: uppercase;
  padding-bottom: 0;
  font-family: Impact, Haettenschweiler, Franklin Gothic Bold, Charcoal, sans-serif;
  font-size: 70px;
}

.list {
  grid-column-gap: 13px;
  grid-row-gap: 13px;
  flex-flow: column;
  margin-bottom: 0;
  padding-left: 20px;
  display: flex;
}

.card-content {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  flex-flow: column;
  align-items: flex-start;
  margin-bottom: 3rem;
  padding: .5rem 1.3rem;
  display: flex;
  overflow: visible;
}

.button-more {
  z-index: 20;
  cursor: pointer;
  flex-flow: column;
  justify-content: flex-end;
  align-items: flex-start;
  padding-bottom: 10px;
  padding-left: 10px;
  padding-right: 10px;
  display: flex;
  position: absolute;
  inset: auto 0% 0%;
}

.card-header {
  position: relative;
}

.section-footer {
  flex-flow: column;
  width: 100%;
  height: auto;
  display: flex;
}

.container-card-footer {
  flex-flow: column;
  max-width: none;
  margin-left: 10px;
  margin-right: 10px;
  display: flex;
}

.card-footer {
  grid-column-gap: 27px;
  grid-row-gap: 27px;
  background-color: var(--_colors---grey);
  border-radius: 2rem;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  margin-top: 8px;
  margin-bottom: 10px;
  padding: 26px 8px 8px;
  display: flex;
}

.container-ca-footer {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  background-color: var(--_colors---white);
  border-radius: 2rem;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  margin: 0;
  padding: 60px 0;
  display: block;
}

.h2 {
  color: var(--_colors---black);
  text-align: center;
  margin-top: 0;
  margin-bottom: 0;
  padding: 0;
  font-family: "Inter 18 Pt", Arial, sans-serif;
  font-size: 1.6rem;
  font-weight: 800;
  line-height: 1.7rem;
}

.adress {
  color: var(--_colors---black);
  padding-bottom: .5rem;
  font-family: "Inter 18 Pt", Arial, sans-serif;
  font-size: 1rem;
  font-weight: 600;
  line-height: 1.2rem;
}

.container-contact-footer {
  flex-flow: column;
  display: flex;
}

.container-logos-footer {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  width: 100%;
  max-width: 100%;
  display: flex;
}

.container-logo-psv-footer {
  width: 100%;
  display: flex;
}

.image-6 {
  object-fit: cover;
  width: 200px;
  height: auto;
  padding-bottom: 0;
  padding-left: 0;
  padding-right: 0;
}

.image-6.little {
  aspect-ratio: auto;
  object-fit: contain;
  width: 100px;
}

.image-6.semi {
  width: 170px;
}

.container-all-right-reserved {
  grid-column-gap: 5px;
  grid-row-gap: 5px;
  flex-flow: column;
  width: 100%;
  max-width: 1440px;
  padding-bottom: 20px;
  padding-left: 20px;
  padding-right: 20px;
  display: flex;
}

.text-block {
  width: 100%;
  color: var(--_colors---black);
  font-family: "Inter 18 Pt", Arial, sans-serif;
  font-size: 1rem;
  font-weight: 600;
  line-height: 1.2rem;
}

.text-block.little {
  font-size: 12px;
  font-weight: 600;
}

.button-ca-footer {
  border: 2px solid #000;
  border-radius: 4rem;
  justify-content: center;
  align-items: center;
  padding: .3rem 1rem;
  text-decoration: none;
  display: flex;
}

.button-ca-footer:hover {
  background-color: var(--_colors---light-orange);
}

.text-button {
  color: #000;
  justify-content: center;
  align-items: center;
  font-family: "Inter 18 Pt", Arial, sans-serif;
  font-weight: 800;
  display: flex;
}

.text-button.big {
  font-size: 30px;
  line-height: 30px;
}

.arrow-black {
  height: 15px;
  padding-left: .5rem;
}

.container-navbar {
  object-fit: fill;
  flex-flow: column;
  flex: 1;
  justify-content: flex-start;
  align-items: flex-end;
  width: 100%;
  margin-left: 0;
  margin-right: 0;
  padding: 10px;
  display: flex;
  position: static;
}

.bouton-selecteur-langue {
  border: 2px solid var(--_colors---white);
  background-color: var(--_colors---white);
  color: #000;
  border-radius: 20px;
  padding: .3rem 3rem .3rem 1rem;
}

.icon-bottom {
  color: var(--_colors---light-pink);
}

.text-block-3 {
  color: var(--_colors---light-pink);
  font-family: "Inter 18 Pt", Arial, sans-serif;
  font-size: 1.4rem;
  font-weight: 800;
  line-height: 1.7rem;
}

.selecteur-langue {
  margin: 0;
}

.txt-rose {
  color: var(--_colors---pink);
}

.txt-orange {
  color: var(--_colors---orange);
}

.txt-bleu {
  color: var(--_colors---blue);
}

.gradient-overlay-card {
  z-index: 10;
  background-image: linear-gradient(#0000, #fff 84%);
  border-radius: 2rem;
  flex-flow: column;
  justify-content: flex-end;
  align-items: stretch;
  width: 100%;
  height: 5rem;
  display: flex;
  position: absolute;
  inset: auto 0% 0%;
}

.dropdown-link {
  border: 2px none var(--_colors---light-pink);
  color: var(--_colors---black);
  border-radius: 0;
  padding: .3rem 3rem .3rem 1rem;
  font-family: "Inter 18 Pt", Arial, sans-serif;
  font-size: 1.4rem;
  font-weight: 800;
  line-height: 1.7rem;
  display: block;
}

.dropdown-link:hover {
  color: var(--_colors---grey);
}

.dropdown-link:visited {
  text-decoration: none;
}

.dropdown-list {
  background-color: #fff;
  border-radius: 20px;
  display: none;
}

.icon-top {
  color: var(--_colors---light-pink);
  transform-style: preserve-3d;
  transform: rotate(180deg);
}

.button-circle {
  cursor: pointer;
  border: 2px solid #000;
  border-radius: 50%;
  justify-content: center;
  align-items: center;
  width: 2.5rem;
  height: 2.5rem;
  display: flex;
  position: relative;
}

.button-path-horizontal {
  background-color: var(--_colors---black);
  width: 25px;
  height: 2px;
}

.button-path-vertical {
  background-color: var(--_colors---black);
  width: 25px;
  height: 2px;
  position: absolute;
  transform: rotate(90deg);
}

.card-snus {
  background-color: var(--_colors---white);
  border-radius: 2rem;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
  position: relative;
}

.card-content-snus {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  flex-flow: column;
  align-items: flex-start;
  margin-bottom: 3rem;
  padding: .5rem 1.3rem 0;
  display: flex;
  position: relative;
}

.button-more-snus {
  z-index: 20;
  aspect-ratio: auto;
  flex-flow: column;
  justify-content: flex-end;
  align-items: flex-start;
  padding-bottom: .5rem;
  padding-left: .5rem;
  display: flex;
  position: absolute;
  inset: auto 0% 0%;
}

.card-cigarette {
  background-color: var(--_colors---white);
  border-radius: 2rem;
  flex-flow: column;
  align-items: flex-start;
  width: 100%;
  display: flex;
  position: relative;
  overflow: hidden;
}

.card-content-cigarette {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  height: auto;
  margin-bottom: 3rem;
  padding-top: .5rem;
  padding-left: 1.3rem;
  padding-right: 1.3rem;
  display: flex;
  position: relative;
  overflow: hidden;
}

.button-more-cigarette {
  z-index: 20;
  flex-flow: column;
  justify-content: flex-end;
  align-items: flex-start;
  padding-bottom: .5rem;
  padding-left: .5rem;
  display: flex;
  position: absolute;
  inset: auto 0% 0%;
}

.utility-page-wrap {
  justify-content: center;
  align-items: center;
  width: 100vw;
  max-width: 100%;
  height: 100vh;
  max-height: 100%;
  display: flex;
}

.utility-page-content {
  text-align: center;
  flex-direction: column;
  width: 260px;
  display: flex;
}

.utility-page-form {
  flex-direction: column;
  align-items: stretch;
  display: flex;
}

.text-block-french {
  color: #fff;
  padding-top: .1rem;
  padding-bottom: .1rem;
  font-family: "Inter 18 Pt", Arial, sans-serif;
  font-size: 1.4rem;
  font-weight: 600;
  line-height: 1.7rem;
}

.button-plus-dinfos-puff {
  z-index: 20;
  border: 2px solid #000;
  border-radius: 4rem;
  justify-content: center;
  align-items: center;
  margin-bottom: 1rem;
  padding: .3rem 1rem;
  text-decoration: none;
  display: flex;
  position: relative;
}

.button-plus-dinfos-puff:hover {
  background-color: var(--_colors---light-pink);
}

.button-plus-dinfos-snus {
  z-index: 20;
  border: 2px solid #000;
  border-radius: 4rem;
  justify-content: center;
  align-items: center;
  margin-bottom: 1rem;
  padding: .3rem 1rem;
  text-decoration: none;
  display: flex;
  position: relative;
}

.button-plus-dinfos-snus:hover {
  background-color: var(--_colors---light-green);
}

.button-plus-dinfos-cigarette {
  z-index: 20;
  border: 2px solid #000;
  border-radius: 4rem;
  flex-flow: row;
  justify-content: center;
  align-items: center;
  margin-bottom: 1rem;
  padding: .3rem 1rem;
  text-decoration: none;
  display: flex;
  position: relative;
}

.button-plus-dinfos-cigarette:hover {
  background-color: var(--_colors---light-blue);
}

.button-weitere-infos-puff {
  z-index: 20;
  border: 2px solid #000;
  border-radius: 4rem;
  flex-flow: row;
  justify-content: center;
  align-items: center;
  margin-bottom: 1rem;
  padding: .3rem 1rem;
  text-decoration: none;
  display: flex;
  position: relative;
}

.button-weitere-infos-puff:hover {
  background-color: var(--_colors---light-pink);
}

.button-weitere-infos-snus {
  z-index: 20;
  border: 2px solid #000;
  border-radius: 4rem;
  justify-content: center;
  align-items: center;
  margin-bottom: 1rem;
  padding: .3rem 1rem;
  text-decoration: none;
  display: flex;
  position: relative;
}

.button-weitere-infos-snus:hover {
  background-color: var(--_colors---light-green);
}

.button-weitere-infos-cigarette {
  z-index: 20;
  border: 2px solid #000;
  border-radius: 4rem;
  justify-content: center;
  align-items: center;
  margin-bottom: 1rem;
  padding: .3rem 1rem;
  text-decoration: none;
  display: flex;
  position: relative;
}

.button-weitere-infos-cigarette:hover {
  background-color: var(--_colors---light-blue);
}

.instagram {
  object-fit: cover;
  width: 32px;
  height: auto;
}

.link-block-instagram, .link-block-youtube, .link-block-facebook, .link-block-linkedin {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.telephone {
  color: var(--_colors---black);
  font-family: "Inter 18 Pt", Arial, sans-serif;
  font-size: 1rem;
  font-weight: 600;
  line-height: 1.2rem;
}

.mail-link, .telephone-link {
  color: var(--_colors---black);
  font-family: "Inter 18 Pt", Arial, sans-serif;
  font-size: 1rem;
  font-weight: 600;
  line-height: 1.2rem;
  text-decoration: none;
}

.content {
  width: 80%;
  max-width: 1440px;
  padding-top: 60px;
  padding-bottom: 60px;
}

.heading-2 {
  text-transform: uppercase;
}

.h1 {
  color: #000;
  text-align: left;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Impact, Haettenschweiler, Franklin Gothic Bold, Charcoal, sans-serif;
  font-size: 200px;
  font-weight: 700;
  line-height: 85%;
}

.flex-block {
  flex-flow: row;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  max-width: 1440px;
  padding-left: 20px;
  padding-right: 20px;
}

.flex-block.footer {
  flex-flow: wrap;
  padding: 0;
}

.flex-block-2 {
  grid-column-gap: 18px;
  grid-row-gap: 18px;
}

.section-quiz {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  padding: 100px 1rem 50px;
  display: flex;
}

.quiz-wrapper {
  background-color: #fff0;
  border-radius: 0;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  height: 100%;
  padding: 100px;
  display: flex;
}

.quiz-counter {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  max-width: 1000px;
  height: 100%;
  min-height: auto;
  padding: 36px 36px 0;
  display: flex;
}

.texte {
  color: #000;
  line-height: 100%;
}

.question {
  width: 100%;
  max-width: 1000px;
  height: 100%;
  min-height: 300px;
  padding: 36px;
}

.h4 {
  color: #000;
  font-family: Abcgravity Condensed, Arial, sans-serif;
  font-size: 32px;
  line-height: 32px;
}

.button {
  color: #000;
  text-transform: uppercase;
  background-color: #fff;
  border: 1px solid #000;
  border-radius: 2rem;
  margin: 0;
  padding: 10px 15px;
  font-weight: 700;
}

.result {
  width: 100%;
  max-width: 1000px;
  height: 100%;
  min-height: 300px;
  padding: 36px;
}

.result-title {
  color: #000;
  font-family: Abcgravity Condensed, Arial, sans-serif;
  line-height: 32px;
}

.result-text {
  color: #000;
  line-height: 100%;
}

.quiz-question {
  color: #000;
  margin-top: 0;
  font-family: "Inter 18 Pt", Arial, sans-serif;
  font-size: 30px;
  line-height: 110%;
}

.bouton-selecteur-langue-2 {
  border: 2px solid #ef2be54d;
  border-radius: 2rem;
  padding: .3rem 3rem .3rem 1rem;
}

.bouton-selecteur-langue-2:hover {
  background-color: #ef2be54d;
}

.icon-bottom-2 {
  color: #000;
  -webkit-text-stroke-color: #000;
}

.text-block-4 {
  color: #000;
  font-family: "Inter 18 Pt", Arial, sans-serif;
  font-size: 1.4rem;
  font-weight: 800;
  line-height: 1.7rem;
}

.dropdown-link-2 {
  color: #ef2be54d;
  border: 2px solid #ef2be54d;
  border-radius: 2rem;
  padding: .3rem 3rem .3rem 1rem;
  font-family: "Inter 18 Pt", Arial, sans-serif;
  font-size: 1.4rem;
  font-weight: 800;
  line-height: 1.7rem;
  display: block;
}

.dropdown-link-2:hover {
  background-color: #ef2be54d;
}

.dropdown-link-2:visited {
  text-decoration: none;
}

.bouton-selecteur-langue-3 {
  border: 2px solid #ef2be54d;
  border-radius: 2rem;
  padding: .3rem 3rem .3rem 1rem;
}

.bouton-selecteur-langue-3:hover {
  background-color: #ef2be54d;
}

.flex-block-3 {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  background-color: var(--_colors---white);
  background-image: url('../images/Plan-de-travail-1.png');
  background-position: 50% 100%;
  background-repeat: no-repeat;
  background-size: 40%;
  border-radius: 2rem;
  width: 100%;
  max-width: 1500px;
  padding: 60px 20px 250px;
}

.quiz-result {
  color: #000;
  font-family: "Inter 18 Pt", Arial, sans-serif;
  font-size: 22px;
  font-weight: 400;
  line-height: 110%;
}

.button-2 {
  background-color: #000;
  border-radius: 40px;
  padding: 15px 20px;
  font-family: "Inter 18 Pt", Arial, sans-serif;
  font-size: 20px;
}

.button-test {
  z-index: 20;
  grid-column-gap: 6px;
  grid-row-gap: 6px;
  border: 2px solid #000;
  border-radius: 4rem;
  justify-content: center;
  align-items: center;
  margin-bottom: 1rem;
  padding: .4rem 1rem .5rem;
  text-decoration: none;
  display: flex;
  position: relative;
}

.button-test:hover {
  background-color: #02ff644d;
}

.h1-wrapper {
  grid-column-gap: 25px;
  grid-row-gap: 25px;
}

.navbar-logo {
  color: #fff;
  text-transform: uppercase;
  font-family: Impact, Haettenschweiler, Franklin Gothic Bold, Charcoal, sans-serif;
  font-size: 30px;
  line-height: 30px;
}

.btn-back {
  color: #fff;
  text-decoration: none;
}

.section {
  width: 100%;
  max-width: 1440px;
  padding: 20px;
}

.section.grid {
  grid-column-gap: 15px;
  grid-row-gap: 15px;
  flex-flow: wrap;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  padding-bottom: 100px;
  display: grid;
}

.section.header {
  background-image: linear-gradient(#000, #0000 38%), linear-gradient(#fff0 63%, #000), url('../images/PSV_NicotineGang_Website_background_header_1920x1080px_20260326.jpg');
  background-position: 0 0, 0 0, 50% 100%;
  background-size: auto, auto, cover;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  margin-bottom: 40px;
  padding: 0;
  display: flex;
}

.h5 {
  color: #000;
  text-transform: uppercase;
  margin-top: 0;
  font-family: Impact, Haettenschweiler, Franklin Gothic Bold, Charcoal, sans-serif;
  font-size: 50px;
  line-height: 50px;
}

.button-wrapper {
  grid-column-gap: 4px;
  grid-row-gap: 4px;
  flex-flow: wrap;
}

.white-box {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  background-color: #fff;
  border-radius: 30px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  min-width: 238px;
  max-width: none;
  padding: 20px;
  display: flex;
}

.title {
  color: #fff;
  text-transform: uppercase;
  font-family: Impact, Haettenschweiler, Franklin Gothic Bold, Charcoal, sans-serif;
  font-size: 50px;
  line-height: 50px;
}

.title.little {
  color: #fff;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 30px;
  line-height: 32px;
}

.flex-block-4 {
  grid-column-gap: 50px;
  grid-row-gap: 50px;
  margin-top: 25px;
  margin-bottom: 50px;
}

.flex-block-5 {
  width: 100%;
  max-width: 1440px;
  padding: 20px;
}

@media screen and (min-width: 1280px) {
  .wrapper-image {
    background-position: 0 0, 50% 100%;
    background-repeat: repeat, no-repeat;
    background-size: auto, auto 80%;
  }

  .navbar.ressources {
    max-width: 1440px;
  }
}

@media screen and (min-width: 1440px) {
  .wrapper-image {
    background-position: 0 0, 50% 100%;
    background-repeat: repeat, no-repeat;
    background-size: auto, auto 80%;
  }

  .section.header {
    max-width: none;
  }

  .title {
    font-size: 80px;
    line-height: 70px;
  }

  .flex-block-5 {
    grid-column-gap: 30px;
    grid-row-gap: 30px;
  }
}

@media screen and (min-width: 1920px) {
  .wrapper-image {
    background-position: 0 0, 50% 80%;
    background-repeat: repeat, no-repeat;
    background-size: auto, auto 80%;
  }

  .image-4 {
    aspect-ratio: 16 / 9;
    object-fit: cover;
    object-position: 50% 50%;
    border-radius: 30px;
  }

  .section.header {
    max-width: none;
  }
}

@media screen and (max-width: 991px) {
  .wrapper-text-intro {
    padding-left: 2rem;
    padding-right: 2rem;
  }

  .link-block, .link-block-snus, .link-block-cigarette {
    text-decoration: none;
  }

  .image-6 {
    width: 150px;
  }

  .image-6.little {
    width: 100px;
  }

  .image-6.semi {
    width: 120px;
  }

  .content {
    width: 100%;
  }

  .flex-block.footer {
    grid-column-gap: 32px;
    grid-row-gap: 32px;
    flex-flow: wrap;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .section.grid {
    flex-flow: wrap;
    grid-template-columns: 1fr 1fr 1fr;
    display: flex;
  }

  .flex-block-4 {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
  }
}

@media screen and (max-width: 767px) {
  .wrapper-image {
    background-size: auto, auto 80vh;
  }

  .nav {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    flex-flow: column;
    display: flex;
  }

  .container-cards {
    grid-template-columns: 1fr;
  }

  .image-4 {
    aspect-ratio: 16 / 9;
  }

  .h1 {
    font-size: 25svw;
    line-height: 22svw;
  }

  .flex-block-3 {
    background-repeat: no-repeat;
    background-size: 100%;
  }

  .h5 {
    font-size: 40px;
    line-height: 40px;
  }

  .button-wrapper {
    flex-flow: wrap;
  }

  .title {
    margin-top: 0;
  }

  .flex-block-4 {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
  }

  .flex-block-5 {
    padding-top: 0;
  }
}

@media screen and (max-width: 479px) {
  .body {
    background-color: #000;
  }

  .section-portraits {
    flex-flow: column;
    width: 100%;
    height: auto;
    display: flex;
  }

  .section-intro {
    flex-flow: column;
    justify-content: flex-start;
    align-items: stretch;
    height: 100vh;
    padding-top: 0;
    display: flex;
    position: relative;
    inset: 0%;
  }

  .gradient-overlay {
    z-index: 10;
    background-image: linear-gradient(#fff0, #000);
    flex-flow: column;
    justify-content: flex-end;
    align-items: stretch;
    width: 100%;
    height: 200px;
    padding-bottom: 0;
    padding-right: 0;
    display: flex;
    position: absolute;
    inset: auto 0% 0%;
  }

  .image {
    position: relative;
  }

  .wrapper-image {
    flex-flow: column;
    padding: 0 10px;
    display: block;
    position: relative;
  }

  .wrapper-text-intro {
    padding: 1rem;
  }

  .big-paragraph {
    color: #fff;
    text-align: center;
    font-family: "Inter 18 Pt", Arial, sans-serif;
    font-size: 1.4rem;
    font-weight: 600;
    line-height: 1.7rem;
  }

  .navbar {
    background-color: #0000;
    background-image: linear-gradient(#000, #fff0);
  }

  .nav {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    flex-flow: column;
    padding: 1rem;
    display: flex;
  }

  .section-short {
    flex-flow: column;
    width: 100%;
    display: flex;
  }

  .link-block {
    background-color: var(--_colors---light-pink);
    border-radius: 2rem;
    flex-flow: row;
    justify-content: space-between;
    align-items: center;
    margin-top: .5rem;
    padding: .5rem 1rem .5rem .5rem;
    text-decoration: none;
    transition: background-color .25s, color .25s;
    display: flex;
  }

  .link-block:hover {
    background-color: var(--_colors---pink);
    color: var(--_colors---pink);
  }

  .image-2 {
    margin-right: 10px;
  }

  .text-block-deutsch {
    color: #fff;
    padding-top: .1rem;
    padding-bottom: .1rem;
    font-family: "Inter 18 Pt", Arial, sans-serif;
    font-size: 1.4rem;
    font-weight: 600;
    line-height: 1.7rem;
  }

  .text-block-deutsch:hover {
    color: #fff;
  }

  .arrow-white {
    vertical-align: baseline;
    padding-left: 0;
    padding-right: 0;
  }

  .left-content {
    align-items: center;
    display: flex;
  }

  .right-content {
    justify-content: flex-end;
    align-items: center;
    padding-right: 0;
    display: flex;
  }

  .link-block-snus {
    background-color: var(--_colors---light-green);
    border-radius: 2rem;
    flex-flow: row;
    justify-content: space-between;
    align-items: center;
    margin-top: .5rem;
    padding: .5rem 1rem .5rem .5rem;
    text-decoration: none;
    transition: background-color .25s, color .25s;
    display: flex;
  }

  .link-block-snus:hover {
    background-color: var(--_colors---green);
    color: var(--_colors---pink);
  }

  .link-block-cigarette {
    background-color: var(--_colors---light-blue);
    border-radius: 2rem;
    flex-flow: row;
    justify-content: space-between;
    align-items: center;
    margin-top: .5rem;
    padding: .5rem 1rem .5rem .5rem;
    text-decoration: none;
    transition: background-color .25s, color .25s;
    display: flex;
  }

  .link-block-cigarette:hover {
    background-color: var(--_colors---blue);
    color: var(--_colors---pink);
  }

  .card-item {
    background-color: var(--_colors---white);
    transform-origin: 50% 0;
    border-radius: 1rem;
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-start;
    width: 100%;
    padding-bottom: 0;
    display: flex;
    position: relative;
    overflow: hidden;
  }

  .container-cards {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    flex-flow: column;
    margin-left: 0;
    margin-right: 0;
    padding-left: 1rem;
    padding-right: 1rem;
    display: flex;
    position: relative;
  }

  .image-4 {
    padding: 0;
  }

  .container-image {
    flex-flow: column;
    padding: .5rem;
    display: flex;
  }

  .container-visible-text {
    padding: 10px 15px 0;
  }

  .small-paragraph {
    color: #000;
    overflow-wrap: normal;
    margin-bottom: 0;
    padding-bottom: 0;
    font-family: "Inter 18 Pt", Arial, sans-serif;
    font-size: 1rem;
    font-weight: 600;
    line-height: 1.2rem;
  }

  .h3 {
    color: var(--_colors---black);
    margin-top: 0;
    margin-bottom: 0;
    padding-bottom: .5rem;
    font-family: "Inter 18 Pt", Arial, sans-serif;
    font-size: 2rem;
    font-weight: 800;
    line-height: 110%;
  }

  .h3.center {
    font-family: Impact, Haettenschweiler, Franklin Gothic Bold, Charcoal, sans-serif;
    font-size: 55px;
  }

  .list {
    grid-column-gap: 21px;
    grid-row-gap: 21px;
    margin-top: 0;
    margin-bottom: 0;
    padding-left: 20px;
  }

  .card-content {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    transform-origin: 50% 0;
    background-color: #fff;
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-start;
    height: auto;
    margin-bottom: 3rem;
    padding: .5rem 1.3rem;
    display: flex;
    position: relative;
    overflow: hidden;
  }

  .button-more {
    z-index: 20;
    cursor: pointer;
    flex-flow: column;
    justify-content: flex-end;
    align-items: flex-start;
    padding-bottom: .5rem;
    padding-left: .5rem;
    display: flex;
    position: absolute;
    inset: auto 0% 0%;
  }

  .card-header {
    perspective-origin: 50% 0;
    position: relative;
  }

  .section-footer {
    flex-flow: column;
    width: 100%;
    height: auto;
    margin-bottom: 0;
    display: flex;
  }

  .container-card-footer {
    grid-column-gap: 0rem;
    grid-row-gap: 0rem;
    flex-flow: column;
    margin-left: 0;
    margin-right: 0;
    padding-left: 1rem;
    padding-right: 1rem;
    display: flex;
  }

  .card-footer {
    background-color: var(--_colors---grey);
    border-radius: 1rem;
    flex-flow: column;
    justify-content: center;
    align-items: flex-start;
    width: 100%;
    height: auto;
    margin-bottom: 1rem;
    display: flex;
    overflow: hidden;
  }

  .container-ca-footer {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    background-color: var(--_colors---white);
    border-radius: 1rem;
    flex-flow: column;
    justify-content: center;
    align-items: center;
    margin: 0;
    padding: 30px;
    display: none;
  }

  .h2 {
    color: var(--_colors---black);
    text-align: center;
    margin-top: 0;
    margin-bottom: 0;
    padding: 0;
    font-family: "Inter 18 Pt", Arial, sans-serif;
    font-size: 1.6rem;
    font-weight: 800;
    line-height: 1.7rem;
  }

  .adress {
    color: #000;
    overflow-wrap: normal;
    margin-bottom: 0;
    padding-bottom: .5rem;
    font-family: "Inter 18 Pt", Arial, sans-serif;
    font-size: 1rem;
    font-weight: 600;
    line-height: 1.2rem;
  }

  .list-infos-footer {
    margin-top: 1rem;
    margin-bottom: 0;
    padding-top: 0;
    padding-left: 0;
  }

  .container-contact-footer {
    flex-flow: column;
    display: flex;
  }

  .container-logos-footer {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    flex-flow: row;
    justify-content: flex-start;
    align-items: stretch;
    width: 100%;
    max-width: 100%;
    height: auto;
    margin-top: .8rem;
    padding-top: 0;
    display: flex;
  }

  .image-6 {
    box-sizing: border-box;
    object-fit: cover;
    object-position: 100% 50%;
    max-width: 100%;
    height: 110%;
    padding: 0;
  }

  .image-6.little {
    width: 80px;
  }

  .image-6.semi {
    width: 110px;
  }

  .container-all-right-reserved {
    padding-bottom: 0;
    padding-left: 0;
  }

  .text-block {
    color: #000;
    font-family: "Inter 18 Pt", Arial, sans-serif;
    font-size: 1rem;
    font-weight: 600;
    line-height: 1.2rem;
  }

  .button-ca-footer {
    border: 2px solid #000;
    border-radius: 4rem;
    flex-flow: row;
    justify-content: center;
    align-items: center;
    padding: .3rem 1rem;
    text-decoration: none;
    display: flex;
    position: static;
  }

  .button-ca-footer:hover {
    background-color: var(--_colors---green);
  }

  .text-button {
    color: #000;
    justify-content: center;
    align-items: center;
    font-family: "Inter 18 Pt", Arial, sans-serif;
    font-weight: 800;
    text-decoration: none;
    display: flex;
  }

  .text-button:hover {
    color: #000;
  }

  .text-button.big {
    font-size: 25px;
    line-height: 25px;
  }

  .arrow-black {
    padding-left: .5rem;
  }

  .container-navbar {
    display: block;
  }

  .bouton-selecteur-langue {
    padding: .3rem 3rem .3rem 1rem;
  }

  .icon-bottom {
    color: var(--_colors---light-pink);
    transform: rotate(0);
  }

  .text-block-3 {
    color: var(--_colors---light-pink);
    font-family: "Inter 18 Pt", Arial, sans-serif;
    font-size: 1.4rem;
    font-weight: 800;
    line-height: 1.7rem;
  }

  .selecteur-langue {
    margin-top: 1rem;
    margin-left: 1rem;
  }

  .txt-rose {
    color: var(--_colors---pink);
  }

  .txt-orange {
    color: var(--_colors---orange);
  }

  .txt-bleu {
    color: var(--_colors---blue);
  }

  .gradient-overlay-card {
    z-index: 10;
    background-image: linear-gradient(#342c2c00, #fff);
    flex-flow: column;
    justify-content: flex-end;
    width: 100%;
    height: 7rem;
    padding-bottom: 0;
    padding-right: 0;
    display: flex;
    position: absolute;
    inset: auto 0% 0%;
  }

  .dropdown-link {
    margin-top: .1rem;
    padding: .3rem .3rem .3rem 1rem;
    font-family: "Inter 18 Pt", Arial, sans-serif;
    font-size: 1.4rem;
    font-weight: 800;
    line-height: 1.7rem;
  }

  .dropdown-list {
    display: none;
  }

  .dropdown-list.w--open {
    background-color: #ddd0;
  }

  .icon-top {
    color: var(--_colors---light-pink);
    display: block;
    transform: rotateX(180deg)rotateY(0)rotateZ(0);
  }

  .button-circle {
    border: 2px solid #000;
    border-radius: 50%;
    flex-flow: row;
    justify-content: center;
    align-items: center;
    width: 2.5rem;
    height: 2.5rem;
    padding-bottom: 0;
    padding-right: 0;
    display: flex;
    position: relative;
  }

  .button-path-horizontal {
    background-color: var(--_colors---black);
    cursor: pointer;
    width: 25px;
    height: 2px;
    padding-bottom: 0;
    padding-right: 0;
    transform: translate(0);
  }

  .button-path-vertical {
    background-color: var(--_colors---black);
    cursor: pointer;
    width: 25px;
    height: 2px;
    padding-bottom: 0;
    padding-right: 0;
    position: absolute;
  }

  .card-snus {
    background-color: var(--_colors---white);
    transform-origin: 50% 0;
    border-radius: 1rem;
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-start;
    width: 100%;
    padding-bottom: 0;
    display: flex;
    position: relative;
    overflow: hidden;
  }

  .card-content-snus {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    transform-origin: 50% 0;
    background-color: #fff;
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-start;
    height: auto;
    margin-bottom: 3rem;
    padding: .5rem 1.3rem 0;
    display: flex;
    position: relative;
    overflow: hidden;
  }

  .button-more-snus {
    z-index: 20;
    cursor: pointer;
    flex-flow: column;
    justify-content: flex-end;
    align-items: flex-start;
    padding-bottom: .5rem;
    padding-left: .5rem;
    display: flex;
    position: absolute;
    inset: auto 0% 0%;
  }

  .card-cigarette {
    background-color: var(--_colors---white);
    transform-origin: 50% 0;
    border-radius: 1rem;
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-start;
    width: 100%;
    padding-bottom: 0;
    display: flex;
    position: relative;
    overflow: hidden;
  }

  .card-content-cigarette {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    transform-origin: 50% 0;
    background-color: #fff;
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-start;
    height: auto;
    margin-bottom: 3rem;
    padding: .5rem 1.3rem 0;
    display: flex;
    position: relative;
    overflow: hidden;
  }

  .button-more-cigarette {
    z-index: 20;
    cursor: pointer;
    flex-flow: column;
    justify-content: flex-end;
    align-items: flex-start;
    padding-bottom: .5rem;
    padding-left: .5rem;
    display: flex;
    position: absolute;
    inset: auto 0% 0%;
  }

  .text-block-french {
    color: #fff;
    padding-top: .1rem;
    padding-bottom: .1rem;
    font-family: "Inter 18 Pt", Arial, sans-serif;
    font-size: 1.4rem;
    font-weight: 600;
    line-height: 1.7rem;
  }

  .text-block-french:hover {
    color: #fff;
  }

  .button-plus-dinfos-puff {
    z-index: 20;
    border: 2px solid #000;
    border-radius: 4rem;
    flex-flow: row;
    justify-content: center;
    align-items: center;
    margin-bottom: 1rem;
    padding: .3rem 1rem;
    text-decoration: none;
    display: flex;
    position: relative;
  }

  .button-plus-dinfos-puff:hover {
    background-color: var(--_colors---light-pink);
  }

  .button-plus-dinfos-snus {
    z-index: 20;
    border: 2px solid #000;
    border-radius: 4rem;
    flex-flow: row;
    justify-content: center;
    align-items: center;
    margin-bottom: 1rem;
    padding: .3rem 1rem;
    text-decoration: none;
    display: flex;
    position: relative;
  }

  .button-plus-dinfos-snus:hover {
    background-color: var(--_colors---light-green);
  }

  .button-plus-dinfos-cigarette {
    z-index: 20;
    border: 2px solid #000;
    border-radius: 4rem;
    flex-flow: row;
    justify-content: center;
    align-items: center;
    margin-bottom: 1rem;
    padding: .3rem 1rem;
    text-decoration: none;
    display: flex;
    position: relative;
  }

  .button-plus-dinfos-cigarette:hover {
    background-color: var(--_colors---light-blue);
  }

  .button-weitere-infos-puff {
    z-index: 20;
    border: 2px solid #000;
    border-radius: 4rem;
    flex-flow: row;
    justify-content: center;
    align-items: center;
    margin-bottom: 1rem;
    padding: .3rem 1rem;
    text-decoration: none;
    display: flex;
    position: relative;
  }

  .button-weitere-infos-puff:hover {
    background-color: var(--_colors---light-pink);
  }

  .button-weitere-infos-snus {
    z-index: 20;
    border: 2px solid #000;
    border-radius: 4rem;
    flex-flow: row;
    justify-content: center;
    align-items: center;
    margin-bottom: 1rem;
    padding: .3rem 1rem;
    text-decoration: none;
    display: flex;
    position: relative;
  }

  .button-weitere-infos-snus:hover {
    background-color: var(--_colors---light-green);
  }

  .button-weitere-infos-cigarette {
    z-index: 20;
    border: 2px solid #000;
    border-radius: 4rem;
    flex-flow: row;
    justify-content: center;
    align-items: center;
    margin-bottom: 1rem;
    padding: .3rem 1rem;
    text-decoration: none;
    display: flex;
    position: relative;
  }

  .button-weitere-infos-cigarette:hover {
    background-color: var(--_colors---light-blue);
  }

  .text-span-9 {
    color: var(--_colors---pink);
  }

  .text-span-10 {
    color: var(--_colors---blue);
  }

  .text-span-11 {
    color: var(--_colors---orange);
  }

  .instagram {
    object-fit: fill;
    flex: 0 auto;
    align-self: auto;
    width: auto;
    max-width: 100%;
  }

  .facebook {
    object-fit: fill;
    width: auto;
    height: auto;
  }

  .youtube {
    object-fit: fill;
    max-width: 100%;
  }

  .link-block-instagram {
    flex-flow: column;
    justify-content: center;
    align-items: center;
    width: 32px;
    display: flex;
    position: static;
  }

  .link-block-youtube {
    flex-flow: column;
    justify-content: center;
    align-items: center;
    max-width: 100%;
    display: flex;
  }

  .link-block-facebook {
    object-fit: fill;
    flex-flow: column;
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .link-block-linkedin {
    flex-flow: column;
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .telephone, .mail {
    color: #000;
    overflow-wrap: normal;
    margin-bottom: 0;
    padding-bottom: .5rem;
    font-family: "Inter 18 Pt", Arial, sans-serif;
    font-size: 1rem;
    font-weight: 600;
    line-height: 1.2rem;
  }

  .mail-link {
    color: var(--_colors---black);
    text-decoration: none;
  }

  .telephone-link {
    color: var(--_colors---black);
    padding-bottom: .5rem;
    font-family: "Inter 18 Pt", Arial, sans-serif;
    font-size: 1rem;
    font-weight: 600;
    line-height: 1.2rem;
    text-decoration: none;
  }

  .h1 {
    font-family: Impact, Haettenschweiler, Franklin Gothic Bold, Charcoal, sans-serif;
    font-size: 26vw;
    line-height: 100%;
  }

  .flex-block {
    grid-column-gap: 27px;
    grid-row-gap: 27px;
    flex-flow: column;
    padding-left: 0;
    padding-right: 0;
  }

  .flex-block.footer {
    grid-column-gap: 24px;
    grid-row-gap: 24px;
    flex-flow: wrap;
  }

  .flex-block-2 {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
  }

  .quiz-wrapper {
    padding: 50px 0 0;
    overflow: hidden;
  }

  .button {
    word-break: break-all;
    flex-flow: row;
    font-size: 12px;
    display: flex;
  }

  .quiz-question {
    font-size: 25px;
    line-height: 100%;
  }

  .bouton-selecteur-langue-2 {
    border: 2px solid #ef2be54d;
    border-radius: 2rem;
    padding: .3rem 3rem .3rem 1rem;
  }

  .bouton-selecteur-langue-2:hover {
    background-color: #ef2be54d;
  }

  .icon-bottom-2 {
    transform: rotate(0);
  }

  .text-block-4 {
    font-family: "Inter 18 Pt", Arial, sans-serif;
    font-size: 1.4rem;
    font-weight: 800;
    line-height: 1.7rem;
  }

  .dropdown-link-2 {
    color: #ef2be54d;
    border: 2px solid #ef2be54d;
    border-radius: 2rem;
    margin-top: .1rem;
    padding: .3rem .3rem .3rem 1rem;
    font-family: "Inter 18 Pt", Arial, sans-serif;
    font-size: 1.4rem;
    font-weight: 800;
    line-height: 1.7rem;
  }

  .dropdown-link-2:hover {
    background-color: #ef2be54d;
  }

  .bouton-selecteur-langue-3 {
    border: 2px solid #ef2be54d;
    border-radius: 2rem;
    padding: .3rem 3rem .3rem 1rem;
  }

  .bouton-selecteur-langue-3:hover {
    background-color: #ef2be54d;
  }

  .flex-block-3 {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    background-position: 50% 100%;
    background-repeat: no-repeat;
    background-size: 100%;
    padding-bottom: 250px;
    padding-left: 15px;
    padding-right: 15px;
  }

  .quiz-result {
    font-size: 18px;
  }

  .button-test {
    z-index: 20;
    border: 2px solid #000;
    border-radius: 4rem;
    flex-flow: row;
    justify-content: center;
    align-items: center;
    margin-bottom: 1rem;
    padding: .3rem 1rem;
    text-decoration: none;
    display: flex;
    position: relative;
  }

  .button-test:hover {
    background-color: #02ff644d;
  }

  .h1-wrapper {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
  }

  .section.grid {
    padding-bottom: 20px;
  }

  .section.header {
    margin-bottom: 10px;
  }

  .h5 {
    font-size: 30px;
    line-height: 30px;
  }

  .button-wrapper {
    flex-flow: wrap;
  }

  .white-box {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    padding: 15px;
  }

  .title {
    font-size: 40px;
    line-height: 40px;
  }

  .title.little {
    font-size: 25px;
    line-height: 25px;
  }

  .flex-block-4 {
    grid-column-gap: 25px;
    grid-row-gap: 25px;
    flex-flow: wrap;
  }
}

#card-puff.w-node-a3e19c43-c61f-3687-dca3-e3579efb1740-24b938c8 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-b4e8986a-ffb3-2728-22e5-23ed938af876-394867eb, #w-node-ba454d0c-9def-aef8-a70a-f8422af42bae-394867eb {
  grid-area: span 1 / span 2 / span 1 / span 2;
}


@font-face {
  font-family: 'Abcgravity Condensed';
  src: url('../fonts/ABCGravity-ExtraCondensedItalic.woff2') format('woff2');
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Inter Variablefont Opsz Wght';
  src: url('../images/') format('truetype');
  font-weight: 100 900;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Inter 18 Pt';
  src: url('../fonts/Inter_18pt-ExtraBold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Inter 18 Pt';
  src: url('../fonts/Inter_18pt-SemiBold.ttf') format('truetype');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Inter 18 Pt';
  src: url('../fonts/Inter_18pt-Bold.ttf') format('truetype');
  font-weight: 800;
  font-style: normal;
  font-display: swap;
}